.room-widget-header-fixed {  
  z-index: 1000;
  background-color: none;
  background: none;  
    position: fixed;
    top: 113;
    width: 100%;
    height: 65px;    
    color: #333;
    font-family: "inter";
    font-size: 12px;
}
.header-bg{
  padding: 13px 30px 3px 20px;
  border-radius: 14px;
  /*opacity: 0.8;*/
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
    box-shadow: 0 -3px 10px 0 rgba(0, 0, 0, 0.2);
    background-color: rgba(255, 255, 255, 0.1);
    background: rgba(255, 255, 255, 0.1);
}

.nav-bg{
    box-shadow: 0 -3px 10px 0 rgba(0, 0, 0, 0.2);
    background-color: rgba(255, 255, 255, 0.1);
    background: rgba(255, 255, 255, 0.1);
}

.pull-right.form-widget-date {
    width:90%;
}

.left-icon{    
    position: absolute; padding-top:10px; padding-left:10px; width:28px; color:#CCCCCC; font-size:14px
}

.pos-fixed-btn {
    display: none;
}



@media (max-width: 780px) {    
    .room-widget-header-fixed {
      opacity: 1; 
      background: #FFFFFF;
      background-color: #FFFFFF;   
    }
    .header-bg{
      padding: 15px 30px 5px 20px;
      border-radius: 12px;
      opacity: 1;
    }
    .pos-fixed-btn {
        position: fixed;
        width:100%;
        bottom: 0px;   
        z-index: 1988;
        display: block;
    }
    .btn-mobile-klik-new {
        font-size: 14px;
        width: 99% auto;
        text-align: center;
        height: 45px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        color: #fff;
        background-color: #771d25;
        padding-top: 12px;
        bottom: 0px;
        cursor: pointer;
        z-index: 88;
        padding-bottom: 5px;
    }
    
    .modal-booknow-mobile{
      width:98%;display: none;
      margin-left: 1%;
      margin-right: 1%;
      bottom:30;
      top:auto;
      position:fixed; 
      z-index:987;
      padding:25px 20px 25px 20px;       
      border-top-left-radius: 10px;
      border-top-right-radius: 10px;      
      -webkit-backdrop-filter: blur(5px);
      backdrop-filter: blur(5px);
    }
  }